body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #282c34;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

ul {
  list-style-type: none;
  margin:0;
  padding:0;
}

ul li {
  padding: 5px 10px;
  font-size: 12px;
  border-bottom: 1px solid #444;
}

table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border: 1px solid #eee;
  text-align: left;
  padding: 8px;
}

th span {
  color: #999;
}

tr:nth-child(even) {
  background-color: #333;
}

.alert {
  color: orange;
}

.stick { 
  position: sticky;
  top: 0;
  background: #333;
}